uuid: 582cfaad-51a0-471c-9a90-eb29545bf5ba
langcode: de
status: true
dependencies:
  config:
    - node.type.nachrichten_fuer_mitglieder
id: node.nachrichten_fuer_mitglieder.promote
field_name: promote
entity_type: node
bundle: nachrichten_fuer_mitglieder
label: 'Auf der Startseite anzeigen'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
